/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
.widget_black_studio_tinymce .widget-heading {padding:#7ad400}
nav#main-navigation .menu > li > a span.nav-line{height:2px!important;max-height:2px !important}
#header-sticky-wrapper .sticky-header {background:#252525!important}
nav#main-navigation .menu li.menu-item > a{color:#fff}
